/****** VARIABLES ******/
/***********************/
/***********************/
em {
  color: inherit;
}
.a51-menu {
  background: #006398 none repeat scroll 0 0;
  margin-bottom: 40px;
}
.tm-header {
  margin-top: 0;
  margin-bottom: 0;
}
.tm-footer > .uk-panel a {
  color: #337ab7;
}
body {
  background-color: #f5f5f5;
  position: relative;
}
canvas {
  position: absolute;
  top: 0;
}
.a51-marges-neg {
  margin-top: -40px;
  margin-bottom: -60px;
}
.a51-slogan h1 {
  text-shadow: 0 0 5px #fff;
  color: #026498;
  font-size: 70px;
  line-height: 78px;
  font-weight: 700;
}
.a51-slogan h1 span {
  text-shadow: 0 0 5px #026498;
  color: #fff;
  font-weight: 200;
}
.a51-slogan p {
  color: #026498;
  font-size: 24px;
}
h1,
.uk-article-title {
  font-variant: small-caps;
  font-weight: bold;
}
h2,
aside h3.uk-panel-title {
  font-weight: 400;
}
h3 {
  font-weight: 600;
}
.uk-navbar {
  padding: 12px 25px;
  box-shadow: none;
}
.uk-navbar span.image-title {
  display: none;
}
.uk-navbar a.a51-lien-accueil img {
  width: 25px;
}
.uk-navbar-nav,
.uk-navbar-flip {
  padding: 12px 0;
}
.uk-navbar-nav > li ul > li > a[href="#"] {
  cursor: text;
}
.uk-nav-side > li {
  position: relative;
  overflow: hidden;
}
.tm-navbar .uk-nav-sub > li {
  position: relative;
  overflow: hidden;
}
.uk-nav-navbar > li.uk-parent > a {
  font-weight: bold;
  color: #283478;
}
.uk-nav-navbar ul a {
  color: #555;
}
.uk-nav-navbar li.uk-parent.uk-active {
  background: #f6f6f6 none repeat scroll 0 0;
}
.uk-nav-navbar .uk-nav-sub li:hover {
  background: #4A90B6 none repeat scroll 0 0;
}
.uk-nav-navbar .uk-nav-sub li:hover a {
  color: #fff;
}
.uk-nav-navbar .uk-nav-sub li.uk-active > a {
  background: #026498 none repeat scroll 0 0;
  color: #fff;
}
.uk-nav > li > a {
  padding: 10px 20px;
}
ul.uk-nav-sub {
  padding: 5px 0;
}
ul.uk-nav-sub li a {
  padding: 7px 0 7px 20px;
}
.uk-navbar-flip .uk-navbar-content {
  padding-right: 0;
}
.uk-nav.uk-nav-navbar li.uk-nav-header,
.uk-nav-offcanvas .uk-nav-sub .uk-nav-header {
  display: none;
}
.mod-languages.a51-langues {
  float: right;
  margin-left: 8px;
}
.mod-languages.a51-langues li {
  line-height: 20px;
}
.mod-languages.a51-langues img {
  width: 15px;
}
.uk-search-field:focus,
.uk-search.uk-active .uk-search-field {
  width: 200px;
}
table.table,
table th,
table td,
table.table-bordered {
  border-color: #ccc;
}
table.table th,
table th th,
table td th,
table.table-bordered th,
table.table td,
table th td,
table td td,
table.table-bordered td {
  border-color: #ccc;
}
/*h1.uk-article-title {
    font-family: "Open Sans";
    text-transform: none;
}*/
@media (min-width: 1220px) {
  .a51-padding-large {
    padding-left: 150px;
    padding-right: 150px;
  }
}
.a51-thumbnail-mini {
  width: 70px;
}
.a51-thumbnail-mini:nth-child(2) {
  height: 40px;
  width: auto;
}
.a51-margin-pictos .uk-grid {
  margin-left: -20px;
}
.a51-margin-pictos .uk-grid > .uk-width-medium-1-5 {
  width: 10%;
  padding-left: 10px;
}
.a51-margin-pictos .uk-grid > .uk-width-medium-4-5 {
  width: 90%;
  padding-left: 10px;
}
.tm-footer > .uk-panel {
  background-color: #f9f9f9;
}
input.uk-search-field:focus {
  background-color: rgba(0, 0, 0, 0.3);
}
.tm-gallery-avion .uk-overlay .uk-overlay-panel {
  border: 1px solid #dadada;
}
.uk-navbar-nav > li > a[href="#"] {
  cursor: default;
}
.uk-navbar-nav > li > a {
  padding: 0 12px;
}
/*** Page d'accueil ***/
.a51-diapo .uk-overlay-panel {
  border: 1px solid #e8e8e8;
}
.a51-diapo .uk-overlay-panel h1,
.a51-diapo .uk-overlay-panel h2,
.a51-diapo .uk-overlay-panel h3,
.a51-diapo .uk-overlay-panel h4 {
  color: #026498;
  text-shadow: 0 0 5px #fff;
}
.a51-services .uk-panel-box {
  border: 1px solid #e8e8e8;
}
.a51-services .uk-panel-box:hover {
  background-color: #fafafa;
  transition: all 0.2s ease-in 0s;
  border-color: #ffffff;
}
.a51-services .uk-panel-box a {
  color: inherit;
}
.a51-services .uk-panel-box a:hover {
  color: inherit;
  text-decoration: none;
}
.a51-services .uk-panel-box h3 {
  font-size: 20px;
  font-variant: small-caps;
}
.a51-services .uk-panel-box .uk-grid .uk-panel {
  line-height: 1.3em;
}
.a51-services .uk-panel-box .uk-grid .uk-panel strong {
  color: #283478;
  margin-bottom: 12px;
  display: inline-block;
}
.a51-blocs-bottom {
  line-height: 1.3em;
}
.a51-blocs-bottom h2 {
  font-variant: small-caps;
  line-height: 1.1em;
}
.a51-blocs-bottom strong {
  color: #283478;
}
.uk-grid > *:nth-child(2) {
  padding-left: 15px;
}
/*** Système de téléchargement **/
/** Pages "basiques" **/
.uk-list .wf_file_size {
  font-size: 12px;
}
.uk-list .wf_file_size:before {
  content: "(";
}
.uk-list .wf_file_size:after {
  content: ")";
}
/***********JU Downloads ********/
#judl-container div.modal.fade.in {
  background-color: transparent;
  left: 50%;
}
#judl-container .judl-doc-list .judl-doc .doc-introtext {
  float: left;
}
#judl-container .judl-alpha-list ul li {
  font-weight: bold;
}
#judl-container .judl-alpha-list ul li.disabled,
#judl-container .judl-alpha-list ul li.active {
  font-weight: normal;
}
/****** SC DOWNLOADS *********/
span.check-col i {
  margin-top: 3px;
  color: #aaa;
}
span.check-col i:hover {
  cursor: default;
}
span.check-col input[type="checkbox"] {
  margin: 0;
}
.alpha-lettre.alpha-lettre-no {
  cursor: default;
}
.check-file .check-text {
  width: calc(100% - 50px);
}
.check-file .check-desc {
  width: 0%;
  display: none;
}
@media screen and (max-width: 768px) {
  .table-alpha .alpha-lettre {
    width: 15px !important;
    padding: 0 4px;
  }
  .table-alpha .alpha-lettre[data="all"] {
    width: auto !important;
  }
}
.uk-icon-hover:hover,
.uk-icon-hover:focus {
  color: #fff;
}
